Error

two or more packages specified (liboce-ocaf8 libsane-extras)